#conteng-box
{
    padding-bottom:60px;
}

.jz-item2-box
{
    font-size:0px;
}

.jz-item2-one
{
    width:380px;
    margin-right:30px;
    display:inline-block;
    vertical-align:top;
}

.jz-item2-one:last-child{
        margin-right:0px;
}

.jz-item2-one .img{
    width:380px;
    height:380px;
    border-radius:8px;
    overflow:hidden;
}

.jz-item2-one  .jz-item-box
{
    width:273px;
    height:140px;
    display:block;
    margin:0 auto;
    background: url(../image/jz-item2-bg.png) center center no-repeat;
    position:relative;
    top:-20px;
}

.jz-item2-t
{
    font-size:18px;
    color:#333;
    text-align:center;
    padding-top:14px;
}
.jz-item2-lin
{
    width: 20px;
    height: 1px;
    background:#C4261D;
    display:block;
    margin:4px auto;
}

.jz-item2-info
{
    font-size:14px;
    color:#333;
    text-align:center;
    line-height:1.5;
}

.slideBox .hd
{
    margin-top:50px;
    margin-bottom:50px;
    font-size:0px;
}
.slideBox .hd ul li{
    display:inline-block;
    margin-right:140px;
    font-size:20px;
    color:#333;
    padding-bottom:18px;
}

.slideBox .hd ul li:last-child
{
    margin-right:0px;
}

.slideBox .hd ul li.on{
    color:#C4261D;
    background:url(../image/icon-red.png) center bottom no-repeat;
}


.slideBox  .bd
{
    width:1060px;
    height:480px;
    display:block;
    margin:0 auto;
}
.slideBox  .bd ul li
{
    
    width:100%;
    display:block;
}
.slideBox
{
    position:relative;
}
.slideBox .prenext
{
   width:60px !important;
   height:160px;
   display:block;
   position:absolute;
   top:250px;
}
.slideBox .prev
{
    background:url(../image/jz-item4-arrow-l.jpg) center center no-repeat;

    left:0px;
}
.slideBox .next
{
    background:url(../image/jz-item4-arrow-r.jpg) center center no-repeat;
    right:0px;
}


/* 旧房 */

.jf-item6
{
    margin-top:80px;
    padding-bottom:80px;

}
.jf-item6-title 
{
    font-size:48px;
    text-align:center;
    color:#333333;
}

.jf-item6-title p{
    font-size:28px;
}
.jf-item6-one
{
    margin-top:50px;
}

.jf-item-info
{
    width:100%;
    display:block;
    font-size:0px;
}

.jf-jinfo-one
{
    width:288px;
    margin-right:16px;
    font-size:20px;
    display:inline-block;
    text-align:center;
    vertical-align:top;
    color:#000;
}
.jf-jinfo-one:last-child{
    margin-right:0px;
}

.jf-jinfo-one .infos{
    font-size:18px;
    line-height:32px;
}

.jf-jinfo-one  .title
{
    margin-top:10px;
    margin-bottom:10px;
}